Results 1 to 2 of 2

Thread: kde app 17.07.90, kmail package and others are still 17.04 thus kmail does not wotk !

  1. #1

    Default kde app 17.07.90, kmail package and others are still 17.04 thus kmail does not wotk !

    since update to 17.07.90

    kmail does not start.

    Laurent Montel (kde pim team member) says the problem is kmail version is still 17.04

    someone forgot to compile kmail version 17.07.90

    thus i can't manage my mails.
    OpenSuse Argon 15.1 x86_64,Asus Prime 250M-A, Intel Core i5-7400, 16 GB, Intel HD Graphics 630, Plugable usb-bt4le bluetooth 4.0 usb adapter, multicard reader USB 3.0 startech.com 35fcreadbu3, HP LaserJet 1220, Headset bluetooth 3.0 Philips SHQ7300

  2. #2
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    2,559

    Default Re: kde app 17.07.90, kmail package and others are still 17.04 thus kmail does not wotk !

    I am running Leap 42.2 on this machine with all updates installed -- the patches and updates are the actual, current, ones . . .
    The Kontact PIM suite is running perfectly.
    • Kontact 5.3.0 (QtWebEngine)
    • KMail 5.3.0 (QtWebEngine)

    The 'kontact5' and 'kmail5' packet versions are both 16.08.2-2.5.3.
    The Kontact PIM suite I use is using the main openSUSE update repository: <http://download.opensuse.org/update/...2/oss//x86_64/>

    You however, from what I'm seeing on the openSUSE Package Search pages, seem to be using a private build. Yes, yes, the person behind the "private" build is one of the openSUSE people who expend an awful amount of time doing the work of keeping the openSUSE production repositories supplied with upstream changes and updates from suppliers such as KDE.

    May I suggest that, you contact the "17.04.3" builder privately via this forum -- the person's forum name is clearly visible in the search list of kontact5 and kmail5 packages.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •